El intérprete de commands de Git solicita una contraseña en una window emergente de OpenSSH

No sé por qué, recientemente git shell me pide cnetworkingenciales en una window antigua de OpenSSH (por cierto, uso una connection https) en lugar de solo preguntar en la console.

Eso me impide utilizar el wincnetworking, siempre tengo que escribir mis cnetworkingenciales. Bastante molesto, sobre todo que cuando hago un error tipográfico, el cursor de la console desaparece. ¿Cómo puedo volver al modo pnetworkingeterminado?

Sistema: Windows 7
Consola: ConEmu

ventana de github openSSH

¡Gracias por la ayuda!

Use $ git config --global core.askPass ""

También puede establecer cnetworkingenciales en su configuration para evitar que se le pregunte cada vez ( https://git-scm.com/docs/gitcnetworkingentials ).

Esto también podría ser causado por Visual Studio Code . Si este es el caso, simplemente agregue "git.autofetch": false en su file setting.json .